@media only screen and (min-width: 415px) and (max-width:667px)	{
    #mainContentContainer	{max-width: 480px;}   
}

div.events	{
 	margin-bottom: 50px; 
    font-size: 1em;
}

div.events p	{
 	margin-left: 210px;   
}

@media only screen and (max-width:414px)	{
    div.events p	{margin-left: 0;}
}


div.event	{
 	padding-bottom: 20px;
    border-bottom: 1px solid #727466;   
}

p.dates	{
 	font-weight: bold;   
}

div.event p {
 	margin-bottom: 10px;  
}